Class | Fog::Collection
In: | lib/fog/core/collection.rb
Parent: | Array

### Methods

clear create destroy inspect load model model new new reload table to_json

### Included Modules

Fog::Attributes::InstanceMethods

### Attributes

connection | [RW] |

### Public Class methods

model(new_model=nil)
new(attributes = {})

### Public Instance methods

clear()
create(attributes = {})
destroy(identity)
inspect()
load(objects)
model()
new(attributes = {})
reload()
table(attributes = nil)
to_json(options = {})

[Validate]